

#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:40px;
	background-color:rgba(255,255,255,0.90);
	
	z-index:99999;
	height: 100vh;
	align-content: center;
	align-items: center;
	font-size: 18px;
	
}

.inner {
	width:350px;
	position:absolute;
	font-family:verdana;
	font-size:12px;
	top:20%;
	left: 50%;
	right: 50%;
	margin-left: -175px;
}

.inner a.ok {padding:4px;color:rgba(67,0,1,1.00);text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:rgba(156,0,2,1.00);}

 @media all and (max-width: 768px ){
	   
	#barraaceptacion {
	
	min-height:80px;
}
	}